[CentOS] flex package marked as fc6 and no flex-devel?

umair shakil umairshakeel at gmail.com
Mon Oct 1 06:38:14 UTC 2007


Salam,

What is the problem the haan?????????? go and install flex.

Regards,

Umair Shakil
ETD

On 9/29/07, Steven Haigh <netwiz at crc.id.au> wrote:
>
> Hi all,
>
> I'm in the middle of setting up a build environment for OpenWRT and it
> looks
> like the packages need flex.
>
> Looking at the CentOS repositories, it looks as though the flex package is
> tagged as fc6 - it also looks like there is no flex-devel package at all.
>
> Does anyone know what the go is here?
>
> Available Packages
> Name   : flex
> Arch   : i386
> Version: 2.5.4a
> Release: 41.fc6
> Size   : 124 k
> Repo   : base
>
> --
> Steven Haigh
>
> Email: netwiz at crc.id.au
> Web: http://www.crc.id.au
> Phone: (03) 9001 6090 - 0412 935 897
>
>
> _______________________________________________
> CentOS mailing list
> CentOS at centos.org
> http://lists.centos.org/mailman/listinfo/centos
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.centos.org/pipermail/centos/attachments/20071001/37e6c8bb/attachment.htm


More information about the CentOS mailing list